-- 基础信息
base_info = {
	group_id = 133309468
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 468002, gadget_id = 70500000, pos = { x = -2100.675, y = -33.605, z = 5440.423 }, rot = { x = 12.692, y = 336.698, z = 334.645 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 468003, gadget_id = 70500000, pos = { x = -2096.935, y = -34.356, z = 5441.013 }, rot = { x = 0.000, y = 54.767, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 468002, 468003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
